Fibo Edit
ᠵᡠᠸᡝᠪᡠᠮᠪᡳ
bria/fibo-edit/edit
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/bria/fibo-edit/edit?wait=20" \
-H "Authorization: Bearer $DOITONG_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'
# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
-H "Authorization: Bearer $DOITONG_API_KEY"
const API = "https://api.doitong.ru/v1";
const headers = {
"Authorization": "Bearer " + process.env.DOITONG_API_KEY,
"Content-Type": "application/json",
};
// Run the model; wait up to 20 s for the finished result in the same call
let res = await fetch(API + "/run/bria/fibo-edit/edit?wait=20", {
method: "POST",
headers,
body: JSON.stringify({}),
});
let request = await res.json();
if (!res.ok) throw new Error(request.error.code + ": " + request.error.message);
// Not finished yet: long-poll until it is
while (request.status === "queued" || request.status === "running") {
res = await fetch(API + "/requests/" + request.id + "?wait=20", { headers });
request = await res.json();
}
if (request.status !== "succeeded") throw new Error(JSON.stringify(request.error));
console.log(request.outputs.map((o) => o.url), request.cost.credits + " API credits ($" + request.cost.usd + ")");
import os
import requests
API = "https://api.doitong.ru/v1"
headers = {"Authorization": "Bearer " + os.environ["DOITONG_API_KEY"]}
payload = {}
# Run the model; wait up to 20 s for the finished result in the same call
r = requests.post(API + "/run/bria/fibo-edit/edit", params={"wait": 20}, json=payload, headers=headers)
request = r.json()
if not r.ok:
raise RuntimeError(request["error"]["code"] + ": " + request["error"]["message"])
# Not finished yet: long-poll until it is
while request["status"] in ("queued", "running"):
request = requests.get(API + "/requests/" + request["id"], params={"wait": 20}, headers=headers).json()
if request["status"] != "succeeded":
raise RuntimeError(request["error"])
print([o["url"] for o in request["outputs"]], request["cost"]["credits"], "API credits", "$" + request["cost"]["usd"])
# 1. Connect once (Claude Code; Cursor, VS Code, Claude Desktop: https://doitong.com/mnc/developers/docs/mcp)
claude mcp add --transport http doitong-models https://api.doitong.ru/v1/mcp \
--header "Authorization: Bearer $DOITONG_API_KEY"
# 2. Your agent calls the "run" tool with:
{
"model_id": "bria/fibo-edit/edit",
"input": {}
}
Fibo Edit ᠮᠣᠳᡝᠯ (bria/fibo-edit/edit) ᠪᡝ Doitong API ᠵᠠᠯᡳᠨᡩᡝ ᠠᠰᡠᠮᠪᡳ. ᠠᡤᡝᠨᡨᡳ ᡩᠠᡳᠯᠠᠨ: https://doitong.com/mnc/developers/models/bria/fibo-edit/edit.md
POST https://api.doitong.ru/v1/run/bria/fibo-edit/edit?wait=20
Authorization: Bearer $DOITONG_API_KEY
Content-Type: application/json
{}
ᡝᡵᡝᠮᡝ ᠪᡠᠮᡝᠨᡳ ᠠᠨᠠᠮᡝ "queued" ᡳᠨᡠ "running" ᠪᡝ, GET https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20 ᠪᡝ ᠠᠨᠠᠮᡝ "succeeded" ᠪᡝᠴᡳ ᠠᠰᡠᠮᠪᡳ; ᡶᡳᠯᡝ ᠪᡝ outputs[].url ᠪᡝᠴᡳ ᠣᠨᡩᠣᠮᡝ. POST https://api.doitong.ru/v1/quote/bria/fibo-edit/edit ᠪᡝ ᡝᠮᡠ ᠪᡠᠶᡝᠮᡝ ᠪᡝ ᠠᠰᡠᠮᠪᡳᡩᡝ ᠵᠠᠯᡤᠠᠨ ᠪᡝ ᠶᠠᠪᡠᠮᠪᡳ ᠰᡳᠨᡳ ᠠᠮᡤᠠ ᠠᠰᡠᠮᠪᡳ ᠣᠯᡥᠣᠮᡝ.
ᡝᠨᡳ ᠵᠠᠯᡳᠨ: $0.04 40 API ᠺᠷᡝᡩᡳᠲ · ≈ ₽4.22 ᡝᡵᡝ ᠵᠠᠯᡳᠨᡩᡝ ᠠᠰᡠᠮᠪᡳ
ᠰᡳᠨᡳ ᠵᠠᠮᡠᠰᡳᠨ API ᠵᡳᡵᡤᠠ. ᡝᠯᡝ ᡝᠨᡩᡝ ᡳᠯᡤᠠᠮᠪᡳ ᡝᡵᡝ ᠮᡠᠨᡩᡝ ᡴᠣᡩᡝ ᡩᠠᠮᡠ ᠮᡝᠨᡩᡝᡵᡝ ᠪᠠᡩᡝᠯᡝᠨ ᠠᠮᡪᡳ ᡳᠨᡠ API ᠵᡳᡵᡤᠠ ᡩᡝᠪᡨᡝᡵᡝ ᡩᡝ ᠠᡴᡠ᠉ ᡳᠨᡠ ᡝᡵᡝᠩᡤᡝ ᠠᠮᠪᠠᠨ ᠮᡠᠨᡩᡝ ᠪᡝ ᠠᠰᡠᡵᠠᠮᠪᡳ: ᠮᡠᡵᡝ ᡩᠠᠮᡠ ᠪᡠᠶᡝᡵᡝ ᠪᠠᡩᡝᠯᡝᠨ ᡩᡝ ᠰᡳᠨᡩᡝᠮᡝ ᠠᠪᡠᠮᡝ ᠰᠠᠮᡪᡳ᠉
ᡳᠨᡝ ᡝᠮᡠᠨᡳᠩᡤᡝ ᡝᡵᡝᠮᡝ ᡩᡝ
ᡝᡵᡝ ᠵᡠᠯᡝᠨ ᡩᡝ ᡤᡝᡪᡳᠯᡝᠨ ᠪᠠᠶᠠᠨᠠᠮᡝ ᠠᠮᡪᠠᠯᠠ ᡶᡳᠯᡝᠮᡝ ᠪᡝᠶᡝᠮᡝ᠃ API ᠵᡳᡵᡤᠠᡳ ᡤᠠᡳᡥᠠᡩᡝ ᡤᡝᡪᡳᠯᡝᠨ ᠵᠠᠯᠠᠨᠠᠮᡝ ᠪᡠᠶᡝᠮᡝ ᠮᡠᠰᡝᡳ ᠰᡠᠯᡠᠨᡩᡝ ᠪᠠᠶᠠᠨᠠᠮᡝ᠂ ᠮᡤᡳ ᠮᡠᠰᡝ ᠠᠶᠠᠨ 7 ᡥᠠᠨ ᠰᠠᡳᠨᠠᠮᡝ᠃
ᡤᡳᠰᡠᠨ ᠪᡠᠶᡝᠮᡝ
ᠵᠠᡴᡠᠨᡳ ᠵᡠᠯᡝ ᡩᡝᡵᡤᡳ ᡩᡝᠪᡝᠰᡠᠮᡝ ᠵᡠᠯᡤᡝ ᠪᡠᠶᡝᠮᡝ᠈ ᡳᠨᡳ ᡤᡳᠰᡠᠨ ᠪᠠᡳ ᡝᠨᡝᠩᡤᡳ ᠠᠮᠪᡳ
/run/bria/fibo-edit/edit?wait=20
ᠵᠠᠯᡳᠨ → $0.04
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/bria/fibo-edit/edit?wait=20" \
-H "Authorization: Bearer $DOITONG_API_KEY" \
-H "Content-Type: application/json" \
-d '{}'
# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
-H "Authorization: Bearer $DOITONG_API_KEY"
const API = "https://api.doitong.ru/v1";
const headers = {
"Authorization": "Bearer " + process.env.DOITONG_API_KEY,
"Content-Type": "application/json",
};
// Run the model; wait up to 20 s for the finished result in the same call
let res = await fetch(API + "/run/bria/fibo-edit/edit?wait=20", {
method: "POST",
headers,
body: JSON.stringify({}),
});
let request = await res.json();
if (!res.ok) throw new Error(request.error.code + ": " + request.error.message);
// Not finished yet: long-poll until it is
while (request.status === "queued" || request.status === "running") {
res = await fetch(API + "/requests/" + request.id + "?wait=20", { headers });
request = await res.json();
}
if (request.status !== "succeeded") throw new Error(JSON.stringify(request.error));
console.log(request.outputs.map((o) => o.url), request.cost.credits + " API credits ($" + request.cost.usd + ")");
import os
import requests
API = "https://api.doitong.ru/v1"
headers = {"Authorization": "Bearer " + os.environ["DOITONG_API_KEY"]}
payload = {}
# Run the model; wait up to 20 s for the finished result in the same call
r = requests.post(API + "/run/bria/fibo-edit/edit", params={"wait": 20}, json=payload, headers=headers)
request = r.json()
if not r.ok:
raise RuntimeError(request["error"]["code"] + ": " + request["error"]["message"])
# Not finished yet: long-poll until it is
while request["status"] in ("queued", "running"):
request = requests.get(API + "/requests/" + request["id"], params={"wait": 20}, headers=headers).json()
if request["status"] != "succeeded":
raise RuntimeError(request["error"])
print([o["url"] for o in request["outputs"]], request["cost"]["credits"], "API credits", "$" + request["cost"]["usd"])
{
"jsonrpc": "2.0",
"id": 1,
"method": "tools/call",
"params": {
"name": "run",
"arguments": {
"model_id": "bria/fibo-edit/edit",
"input": {},
"wait_seconds": 20
}
}
}
ᡝᠨᡳ ᠵᠠᠯᡳᠨ ᠪᡝ ᠵᠠᠯᠠᠨᠠᠮᡝ
ᡳᠨᡝ ᠵᠠᠯᠠᠨ ᡝᡵᡝ ᠪᡠᡵᡝᠪᡝᡵᡳ ᡩᡝ ᠪᡳᠮᡝ᠈ Doitong API ᡩᡝ ᠵᡝᠯᡤᡳ ᡩᠠᡵᠠᠮᡝ᠈ Remember ᠵᡠᠯᡝᠮᡝ ᡤᡳᠯᠠᠮᡝ localStorage ᡩᡝ ᠰᡠᠯᡝᠮᡝ ᠪᡳᠮᡝ API ᠵᠠᠯᠠᠨ ᠠᠪᠠᠮᡝ
Fibo Edit ᡠᡵᡝᠮᡝ
ᡳᠮᠠᡤᡝ ᡤᠠᠯᡤᠠᠨᠠᠮᠪᡳ᠉ ᡳᠨᡩᡠᠨᡤᡝᠨᡳ ᡩᠣᠨᠵᡳᠨ ᡳᠨᡠ `image_url`᠈ ᡝᠮᡤᡳ ᡳᠨᡠ `mask_url`᠈ ᡠᠨᡩᡝ ᡳᠯᡳ ᡝᠮᡠ `instruction` ᠣᠴᡳ ᡝᡵᡳ `vgl` ᠪᡳ᠉ ᡝᠮᡤᡳ `original_vgl` ᠪᠠ `new_vgl` ᡳ ᡝᠮᡠᠯᡝᠨ ᡳᠯᡳ ᡤᠠᠯᡤᠠᠨᠠᠮᠪᡳ᠉ `steps_num` 20 ᠴᡳ 50 ᡩᡝ ᠪᡳ (ᡩᠠᠯᠵᡳᠮᡝ 30)᠈ ᡝᠮᡤᡳ `guidance_scale`᠈ `negative_prompt` ᠪᠠ `seed` ᠴᡳ ᠠᡵᠠᠮᠪᡳ᠉
ᠵᠠᡴᡠᠨ
ᠵᠠᡴᡠᠨᡳ ᡤᡳᠰᡠᠨ ᠵᡝᠯᡤᡳ ᠠᠪᠠᠮᠪᡳ᠈ ᠨᡝᠮᡝ ᠮᡠᠰᡝ ᡠᠯᠠᠮᠪᡳ ᠵᠠᡴᡠᠨᡳ ᡤᡳᠰᡠᠨ
image_urlᠵᡠᠯᡝ
image
mask_urlᠵᡠᠯᡝ
mask
instructionᠵᡠᠯᡝ
vglᠵᡠᠯᡝ
vgl.short_descriptionᠵᡠᠯᡝ
vgl.objectsᠵᡠᠯᡝ
vgl.objects[].descriptionᠵᡠᠯᡝ
vgl.objects[].locationᠵᡠᠯᡝ
vgl.objects[].relationshipᡴᠠᠷᠠᡴᡡ
vgl.objects[].relative_sizeᠵᡠᠯᡝ
vgl.objects[].shape_and_colorᠵᡠᠯᡝ
vgl.objects[].textureᠵᡠᠯᡝ
vgl.objects[].appearance_detailsᠵᡠᠯᡝ
vgl.objects[].number_of_objectsᠵᡠᠯᡝ
vgl.objects[].poseᠵᡠᠯᡝ
vgl.objects[].expressionᠵᡠᠯᡝ
vgl.objects[].clothingᠵᡠᠯᡝ
vgl.objects[].actionᠵᡠᠯᡝ
vgl.objects[].genderᠵᡠᠯᡝ
vgl.objects[].skin_tone_and_textureᠵᡠᠯᡝ
vgl.objects[].orientationᠵᡠᠯᡝ
vgl.background_settingᠵᡠᠯᡝ
vgl.lightingᠵᡠᠯᡝ
vgl.lighting.conditionsᠵᡠᠯᡝ
vgl.lighting.directionᠵᡠᠯᡝ
vgl.lighting.shadowsᠵᡠᠯᡝ
vgl.aestheticsᠵᡠᠯᡝ
vgl.aesthetics.compositionᠵᡠᠯᡝ
vgl.aesthetics.color_schemeᠵᡠᠯᡝ
vgl.aesthetics.mood_atmosphereᠵᡠᠯᡝ
vgl.aesthetics.preference_scoreᠵᡠᠯᡝ
vgl.aesthetics.aesthetic_scoreᠵᡠᠯᡝ
vgl.photographic_characteristicsᠵᡠᠯᡝ
vgl.photographic_characteristics.depth_of_fieldᠵᡠᠯᡝ
vgl.photographic_characteristics.focusᠵᡠᠯᡝ
vgl.photographic_characteristics.camera_angleᠵᡠᠯᡝ
vgl.photographic_characteristics.lens_focal_lengthᠵᡠᠯᡝ
vgl.style_mediumᠵᡠᠯᡝ
vgl.text_renderᠵᡠᠯᡝ
vgl.contextᠵᡠᠯᡝ
vgl.artistic_styleᠵᡠᠯᡝ
vgl.edit_instructionᠵᡠᠯᡝ
original_vglᠵᡠᠯᡝ
original_vgl.short_descriptionᠵᡠᠯᡝ
original_vgl.objectsᠵᡠᠯᡝ
original_vgl.objects[].descriptionᠵᡠᠯᡝ
original_vgl.objects[].locationᠵᡠᠯᡝ
original_vgl.objects[].relationshipᡴᠠᠷᠠᡴᡡ
original_vgl.objects[].relative_sizeᠵᡠᠯᡝ
original_vgl.objects[].shape_and_colorᠵᡠᠯᡝ
original_vgl.objects[].textureᠵᡠᠯᡝ
original_vgl.objects[].appearance_detailsᠵᡠᠯᡝ
original_vgl.objects[].number_of_objectsᠵᡠᠯᡝ
original_vgl.objects[].poseᠵᡠᠯᡝ
original_vgl.objects[].expressionᠵᡠᠯᡝ
original_vgl.objects[].clothingᠵᡠᠯᡝ
original_vgl.objects[].actionᠵᡠᠯᡝ
original_vgl.objects[].genderᠵᡠᠯᡝ
original_vgl.objects[].skin_tone_and_textureᠵᡠᠯᡝ
original_vgl.objects[].orientationᠵᡠᠯᡝ
original_vgl.background_settingᠵᡠᠯᡝ
original_vgl.lightingᠵᡠᠯᡝ
original_vgl.lighting.conditionsᠵᡠᠯᡝ
original_vgl.lighting.directionᠵᡠᠯᡝ
original_vgl.lighting.shadowsᠵᡠᠯᡝ
original_vgl.aestheticsᠵᡠᠯᡝ
original_vgl.aesthetics.compositionᠵᡠᠯᡝ
original_vgl.aesthetics.color_schemeᠵᡠᠯᡝ
original_vgl.aesthetics.mood_atmosphereᠵᡠᠯᡝ
original_vgl.aesthetics.preference_scoreᠵᡠᠯᡝ
original_vgl.aesthetics.aesthetic_scoreᠵᡠᠯᡝ
original_vgl.photographic_characteristicsᠵᡠᠯᡝ
original_vgl.photographic_characteristics.depth_of_fieldᠵᡠᠯᡝ
original_vgl.photographic_characteristics.focusᠵᡠᠯᡝ
original_vgl.photographic_characteristics.camera_angleᠵᡠᠯᡝ
original_vgl.photographic_characteristics.lens_focal_lengthᠵᡠᠯᡝ
original_vgl.style_mediumᠵᡠᠯᡝ
original_vgl.text_renderᠵᡠᠯᡝ
original_vgl.contextᠵᡠᠯᡝ
original_vgl.artistic_styleᠵᡠᠯᡝ
original_vgl.edit_instructionᠵᡠᠯᡝ
new_vglᠵᡠᠯᡝ
new_vgl.short_descriptionᠵᡠᠯᡝ
new_vgl.objectsᠵᡠᠯᡝ
new_vgl.objects[].descriptionᠵᡠᠯᡝ
new_vgl.objects[].locationᠵᡠᠯᡝ
new_vgl.objects[].relationshipᡴᠠᠷᠠᡴᡡ
new_vgl.objects[].relative_sizeᠵᡠᠯᡝ
new_vgl.objects[].shape_and_colorᠵᡠᠯᡝ
new_vgl.objects[].textureᠵᡠᠯᡝ
new_vgl.objects[].appearance_detailsᠵᡠᠯᡝ
new_vgl.objects[].number_of_objectsᠵᡠᠯᡝ
new_vgl.objects[].poseᠵᡠᠯᡝ
new_vgl.objects[].expressionᠵᡠᠯᡝ
new_vgl.objects[].clothingᠵᡠᠯᡝ
new_vgl.objects[].actionᠵᡠᠯᡝ
new_vgl.objects[].genderᠵᡠᠯᡝ
new_vgl.objects[].skin_tone_and_textureᠵᡠᠯᡝ
new_vgl.objects[].orientationᠵᡠᠯᡝ
new_vgl.background_settingᠵᡠᠯᡝ
new_vgl.lightingᠵᡠᠯᡝ
new_vgl.lighting.conditionsᠵᡠᠯᡝ
new_vgl.lighting.directionᠵᡠᠯᡝ
new_vgl.lighting.shadowsᠵᡠᠯᡝ
new_vgl.aestheticsᠵᡠᠯᡝ
new_vgl.aesthetics.compositionᠵᡠᠯᡝ
new_vgl.aesthetics.color_schemeᠵᡠᠯᡝ
new_vgl.aesthetics.mood_atmosphereᠵᡠᠯᡝ
new_vgl.aesthetics.preference_scoreᠵᡠᠯᡝ
new_vgl.aesthetics.aesthetic_scoreᠵᡠᠯᡝ
new_vgl.photographic_characteristicsᠵᡠᠯᡝ
new_vgl.photographic_characteristics.depth_of_fieldᠵᡠᠯᡝ
new_vgl.photographic_characteristics.focusᠵᡠᠯᡝ
new_vgl.photographic_characteristics.camera_angleᠵᡠᠯᡝ
new_vgl.photographic_characteristics.lens_focal_lengthᠵᡠᠯᡝ
new_vgl.style_mediumᠵᡠᠯᡝ
new_vgl.text_renderᠵᡠᠯᡝ
new_vgl.contextᠵᡠᠯᡝ
new_vgl.artistic_styleᠵᡠᠯᡝ
new_vgl.edit_instructionᠵᡠᠯᡝ
seedᠵᡠᠯᡝ
steps_numᠵᡠᠯᡝ
negative_promptᠵᡠᠯᡝ
guidance_scaleᠵᡠᠯᡝ
ᠪᡠᠮᠪᡳᠯᡝᠰᡝ ᡝᠮᡠ ᡤᡝᠮᡠᠨᡳ https:// URL᠈ 10 MB ᡩᡝ ᡩᡝᠷᡤᡳ data: URI ᠵᡝᡵᡤᡳ ᡝᠮᡝ᠈ ᡳᠨᡝ ᠪᡠᠮᠪᡳᠯᡝᠰᡝᠨᡳ file_url ᠠᠪᠠᠮᠪᡳ ᠪᡠᠮᠪᡳ
ᠪᡠᠶᡝᠮᡝ
{
"id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
"object": "request",
"model": "bria/fibo-edit/edit",
"status": "succeeded",
"created_at": "2026-10-20T12:00:00Z",
"started_at": "2026-10-20T12:00:02Z",
"completed_at": "2026-10-20T12:00:09Z",
"queue_position": null,
"cost": {
"credits": 40,
"usd": "0.04",
"charged": 40,
"refunded": 0
},
"input": {},
"output": {
"image": {
"url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
"content_type": "image/jpeg",
"file_name": "0-output.jpeg",
"file_size": 1843200,
"width": 1024,
"height": 768
},
"images": [
{
"url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
"content_type": "image/jpeg",
"file_name": "0-output.jpeg",
"file_size": 1843200,
"width": 1024,
"height": 768
}
],
"vgl": {},
"structured_instruction": {}
},
"outputs": [
{
"type": "image",
"url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
"content_type": "image/jpeg",
"file_size": 1843200,
"width": 1024,
"height": 768,
"stored": true
}
],
"error": null,
"metrics": {
"inference_seconds": 6.8
},
"urls": {
"self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
"cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
}
}
ᠪᡠᠶᡝᠮᡝᠨᡳ ᡤᡳᠰᡠᠨ
- image
- object {url, content_type, file_name, file_size, width, height}ᠮᠣᠳᡝᠯ ᠪᡝ ᠪᡠᠶᡝᠮᡝᡥᡝ ᡤᠠᠳᠠᠨ.
- images
- array of object {url, content_type, file_name, file_size, width, height}ᠪᡠᠶᡝᠮᡝ ᠵᡠᠴᡝᠨ ᡳ ᠤᠯᡥᠠᠨ ᠤᠯᡥᠠᠨ᠉
- vgl
- objectᠵᠠᠯᡳᠨ ᠪᡠᠶᡝᠮᡝᠮᡝ ᠠᠰᡥᠠᠨ VGL ᡩᡠᠮᠪᡳᠨ.
- structured_instruction
- objectᡝᠯᡝᡥᡝ ᠵᠠᠯᡳᠨ ᠵᠠᠰᠠᡴᡳ, `vgl` ᠪᡝ ᠠᠰᡥᠠᠨ ᠣᠯᡥᡳᠶᡝ.
ᡝᠯᡤᡳ Fibo Edit ᡠᠯᡤᡳᠨ
ᡝᠯᡤᡳ ᡩᠠᠯᡳᠨ: ᡤᠠᠳᠠᠨ ᠵᠠᠰᡳᠨ
AI ᠠᡤᡝᠨᡨᡳ ᡠᠴᡠᠷᡳ᠈ ᡝᡵᡝ ᡩᡝᠪᡝᡵᡳ Markdown ᠰᡳᠨᡩᠠᡵᡳ https://doitong.com/mnc/developers/models/bria/fibo-edit/edit.md. ᡝᡵᡝ ᠮᠣᡩᡝᠯ ᠵᠠᡴᡠᠨ ᠰᡠᠯᡠᠮᡝ https://doitong.com/developers/llms.txt






